Version update

  • 13 Antworten
    • 6Wishmaster6
      6Wishmaster6
      Black
      Dabei seit: 16.01.2005 Beiträge: 3.807
      oha. Lade erst jetzt die neue Version hoch. Wir schauen mal wie es zu so einer frühen Mitteiliung kommen kann!
    • Randy71
      Randy71
      Bronze
      Dabei seit: 02.06.2006 Beiträge: 127
      Nach wie vor hat das Prog Probleme mit dem Hand-Filter!
      Der funzt generell nicht (alle Versionen, auch die 33er).
      Mal sehen, ob bei mir diesmal das HUD auch angezeigt wird :rolleyes:

      Edit:
      Geiles feature...beim umschalten zwischen den Anzeigen schmiert der Elefant ab ?(
    • 6Wishmaster6
      6Wishmaster6
      Black
      Dabei seit: 16.01.2005 Beiträge: 3.807
      Original von Randy71
      Nach wie vor hat das Prog Probleme mit dem Hand-Filter!
      Der funzt generell nicht (alle Versionen, auch die 33er).
      Mal sehen, ob bei mir diesmal das HUD auch angezeigt wird :rolleyes:

      Edit:
      Geiles feature...beim umschalten zwischen den Anzeigen schmiert der Elefant ab ?(

      Kannst du das irgendwie reproduzieren? bekommst du den Elephant hier imer zum Absturz?

      Was funktioniert an dem handfilter bei dir denn genau nicht?
    • Randy71
      Randy71
      Bronze
      Dabei seit: 02.06.2006 Beiträge: 127
      Der Fehler ist eine unbehandelte Ausnahme...aha..."Die Schriftart Arial unterstützt den Schnitt Regular nicht."
      Jedesmal bei versuchter Aktivierung des Handfilters.

      Fehlerbericht:

      Handfilter-Fehler
    • Wazer
      Wazer
      Bronze
      Dabei seit: 09.10.2006 Beiträge: 1.185
      ich hab jetzt auch v0.33 installiert und trotzdem immer dieser Hinweis. Woran liegt das?
    • Randy71
      Randy71
      Bronze
      Dabei seit: 02.06.2006 Beiträge: 127
      Und immer noch die alten Fehler:
      Kein sichtbares HUD, absturz beim Hand-/Karten-Filter.
      Ganz offensichtlich liegt das am .NET....aber ich kann die 2er-Version nimmer neu installieren, weil die 3er drauf ist.
      Hat jemand eine Lösung?
    • Bromich
      Bromich
      Bronze
      Dabei seit: 07.07.2006 Beiträge: 1.218
      Was hast du für ein Betriebssystem ?
      Unter XP kann man die 3.0 normalrweise einfach unter Systemsteuerung / Software deinstalliern .
    • Randy71
      Randy71
      Bronze
      Dabei seit: 02.06.2006 Beiträge: 127
      Yepp, danke, das weiß ich aber ;)
      Problem ist nur, das selbst nach der Deinstallation eine Installation der 2er-Version fehlschlägt (Versionskonflikt oder so).
      Hatte auch schon ohne Erfolg manuell alles von .NET gelöscht, auch aus der Registry.
      Zumindest beim HUD gibt mir der Ele halt einen .NET-Fehler aus....

      und bevor die Frage kommt:
      Habe die :Net-Dateien direkt von MS ;)
    • Bromich
      Bromich
      Bronze
      Dabei seit: 07.07.2006 Beiträge: 1.218
      Nee die frage spar ich mir ;)
      Aber bist du sicher das der Versionskonflikt an der 3.0 liegt oder hast du eventuell noch Reste einer 2.0 Installation auf dem PC ohne es zu wissen .
      Vielleicht mal sicherheitshalber die Manuelle Deinstallation lt . MS für die 2.0 durchgehen .
      Für die 3.0 kenne ich keine manuelle Anleitung zur Deinstallation.
    • 6Wishmaster6
      6Wishmaster6
      Black
      Dabei seit: 16.01.2005 Beiträge: 3.807
      Ich reporte das mal nciht und denke mir, dass es an der .NET Installation liegt.

      Haben dieses problem auch User bei denen .NET 2.0 sonst einwandfrei rennt?
    • Randy71
      Randy71
      Bronze
      Dabei seit: 02.06.2006 Beiträge: 127
      Werde mich dann auch eher auf PT3 verlegen, sofern dieser dann mal Titan unterstützt (ist ja erst in der Beta-Phase). Dessen HUD funzt wenigstens einwandfrei. Und mein .NET funktioniert auch, sonst hätten andere Progs auch Probleme gemacht, die darauf zugreifen. Zudem hat der Test, den ihr da mal gepostet hattet, das auch bestätigt.
      Den Elephant schau ich mir jedenfalls erst wieder dann an, wenn er auch bei den meisten störungsfrei läuft.
    • MaddinB
      MaddinB
      Bronze
      Dabei seit: 11.10.2007 Beiträge: 48
      Halli Hallo,

      ich schreibs mal hier dazu,
      bekomme auch diesen Fehler "System.ArgumentException: Die Schriftart Arial unterstützt den Schnitt Regular nicht"

      -> .NET 2.0 inkl. ler Updates (lt. Windows Update) installiert.

      MfG MaddinB
    • galam
      galam
      Bronze
      Dabei seit: 06.03.2005 Beiträge: 11.136
      Bei dir scheint irgendwas mit der Schriftart Arial nicht zu stimmen. Eventuell besorgst du dir mal eine neue Arial.tff für das Windows Font-Verzeichnis von einem Bekannten mit gleichem Betriebssystem.

      Gruß Sebastian